Subject: Re: bug#10915: 8.13: df -- overly long output lines are very hard to read

From: Jari Aalto <[email-masked]>
Date: Thu, 01 Mar 2012 07:03:14 -0500

2012-03-01 06:27 Pádraig Brady <[email-masked]>:
| On 03/01/2012 10:38 AM, Pádraig Brady wrote:
|
| To expand a bit on why I'm not enthusiastic.
|
| Well mainly I don't see a pressing need for them.
| Generally one has large terminals these days,

It is still a problem. Keep i ming that people don't all keep "one big
terminal open", but it is posisble to have large number of applications
tightly next each other for ease of use and fast switching between them
(autoraise...)

The length of the available space is not very long. E.g I use typical setup
with 50 applications open simultaneously with:

     +----------+
  +--|          |--+
  |  |          |  |
  |  |          |  |---+
  |  |          |  |   |--+
  |  |          |  |   |  |

  ......................

  |  |          |  |---+
  +--|          |--+
     +----------+

The effective space for "terminals" in this kind setup is typicall 80..100
character. If yu widen windows, you start loosing effective screen space
from other applications.

Jari